<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="pt">
    <body>
      <group id="1" resname="EC_ARTICLE_RECH_COMPLETE">
        <trans-unit id="1" resname="LIBEL_ART_RECH_COMPL_TitreDia">
          <source>Recherche complète</source>
          <target>Recherche complète</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_ART_RECH_COMPL_Ongl1">
          <source>Recherche simple</source>
          <target>Busca simple</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_ART_RECH_COMPL_Ongl2">
          <source>Vérification</source>
          <target>Verificação</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_ART_RECH_COMPL_Libel1">
          <source>Rechercher les articles dont :</source>
          <target>Buscar artigos que incluem:</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_ART_RECH_COMPL_ArtRef">
          <source>- La référence article commence par :</source>
          <target>- O artigo começa por Referência:</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_ART_RECH_COMPL_CB">
          <source>- Le code barre commence par :</source>
          <target>- O código de barras começa com:</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_ART_RECH_COMPL_ArtNom">
          <source>- Le nom catalogue commence par :</source>
          <target>- As listas de nomes que começam com:</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_ART_RECH_COMPL_ArtRefFourn">
          <source>- La référence fournisseur commence par :</source>
          <target>- O fornecedor deve ser listada começando com:</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_ART_RECH_COMPL_Fourn">
          <source>- Le fournisseur est :</source>
          <target>- O fornecedor é:</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_ART_RECH_COMPL_TypeArt">
          <source>- Le type est :</source>
          <target>- O Tipo é :</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_ART_RECH_COMPL_CateWeb">
          <source>- La catégorie web est :</source>
          <target>- A categoría web é:</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_ART_RECH_COMPL_Decli">
          <source>- La déclinaison est :</source>
          <target>- O declínio é:</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_ART_RECH_COMPL_Mag">
          <source>Pour le magasin</source>
          <target>- Para a Loja:</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_ART_RECH_COMPL_Libel2">
          <source>Rechercher sur le stock :</source>
          <target>Buscar no Stock:</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_ART_RECH_COMPL_Stk">
          <source>Les articles dont le stock est :</source>
          <target>Itens em que o estoque é:</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_ART_RECH_COMPL_StkInf">
          <source>Inférieur (&lt;)</source>
          <target>Inferior (&lt;)</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_ART_RECH_COMPL_StkEgal">
          <source>Egal (=)</source>
          <target>Igual (=)</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_ART_RECH_COMPL_StkSup">
          <source>Supérieur (&gt;)</source>
          <target>Superior (&gt;)</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_ART_RECH_COMPL_StkMini">
          <source>&lt; au stock mini</source>
          <target>&lt; al stock mini</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_ART_RECH_COMPL_Libel3">
          <source>Rechercher sur les prix :</source>
          <target>Buscar sobre Precios :</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_ART_RECH_COMPL_PVente">
          <source>N'ayant pas de prix de vente au</source>
          <target>sem Nenhum preço de venda </target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_ART_RECH_COMPL_PAchat">
          <source>N'ayant pas de prix d'achat au</source>
          <target>sem Nenhum preço de compra a</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_ART_RECH_COMPL_Tarif">
          <source>Article ayant un tarif de :</source>
          <target>Este item tem o preço de :</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_RECH_COMPL_TarifSolde">
          <source>solde</source>
          <target>Desconto</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_RECH_COMPL_TarifPromo">
          <source>promotion</source>
          <target>Promoção</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_RECH_COMPL_Date1">
          <source>entre le</source>
          <target>dentro do</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_RECH_COMPL_Date2">
          <source>et le</source>
          <target>e aos</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_RECH_COMPL_Epuise">
          <source>Intégrer les épuisés dans la recherche</source>
          <target>Integre a pesquisa exausto</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_RECH_COMPL_Supprime">
          <source>Intégrer les supprimés dans la recherche</source>
          <target>Integrar suprimida na busca</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_RECH_COMPL_NoPubWeb">
          <source>Les articles qui ne sont pas "Publier Web"</source>
          <target>Itens que não são "Web Publicados"</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_RECH_COMPL_PubWeb">
          <source>Les articles "Publier Web"</source>
          <target>Itens "Publicados na Web "</target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_RECH_COMPL_RechFichier">
          <source>Les articles contenus dans un fichier</source>
          <target>Os artigos contidos em um arquivo</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_RECH_COMPL_Annuler">
          <source>Annuler</source>
          <target>Cancelar</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_RECH_COMPL_Tous">
          <source>Suivant tous les articles</source>
          <target>Como todos os itens</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_RECH_COMPL_Sel">
          <source>Suivant la sélection à l'écran</source>
          <target>Dependendo tela de seleção</target>
        </trans-unit>
        <trans-unit id="36" resname="VERIF_ART_RECH_COMPL_Decli">
          <source>Vérification des déclinaisons dans les articles (avec ou sans gestion des déclinaisons)</source>
          <target>Verificando declínios nos artigos (com ou sem quedas de gestão)</target>
        </trans-unit>
        <trans-unit id="37" resname="VERIF_ART_RECH_COMPL_DecliInfo">
          <source>Cette vérification permet de recherche les articles ayant des problèmes de fiches de stock liées à des déclinaisons (pour des déclinaisons ne devant pas faire parties de l'article).</source>
          <target>Esta verificação permite a pesquisa dos itens que têm problemas relacionados com cartões Stock declínios (por declínios que não devem fazer parte do artigo).</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
